Page 37 of 47 FirstFirst ... 273233343536373839404142 ... LastLast
Results 721 to 740 of 923
Like Tree236Likes
  1. #721  
    Quote Originally Posted by Grabber5.0 View Post
    That's the message I need to look at. I don't know if it's bogus because I forgot to change something, or of it's just something weird with one of the certs. I just ran it twice and it did make the error go away, so I'm thinking it's bogus.
    I did it twice or thrice. Not sure multiple tries fixed it or google changed something on its end. Thanks.
    Sent via HP TouchPad using Forums
  2. #722  
    I think there is a problem with the 0.5.3 version. It is downloading them, but it seems like they are not updating correctly. Please reinstall 0.5.2 from Preware, or manually remove and re-add the certs using the certificate manager.
    palmpre06062009 likes this.
  3. #723  
    I updated yesterday - seemed to work, then I got the error again. I ran the app again (this time without prior deletion). Again, it seemed to work, but briefly. It may be worth noting that the error message is slightly different: The server's security certificate is invalid. I'm still on Cert Grabber 0.5.2.

    Anyone else seeing this? Maybe it's the SMTP, but I think that's downloaded also. I'll fiddle around a bit more.
  4. #724  
    Quote Originally Posted by TJs11thPre View Post
    Hey Matt, how about adding an "About" tab in the Prefs menu just to display the version number? Or ideally, a link to the update source?
    Quote Originally Posted by TJs11thPre View Post
    But i had to go to Software Mgr to see which i had, i don't see the version listed in the app. (Unless i just missed it)
    Just hold the number key, the white key, and touch the icon of a program


    -- Sent from my Palm Pre3 using Forums
    Preemptive likes this.
  5. #725  
    what is the preware feed url? Compressed yes or no....I tried several...errors...Preware Catalog and variants of this...errors..
    Sent via HP TouchPad using Forums
  6. #726  
    Quote Originally Posted by palmpre06062009 View Post
    what is the preware feed url? Compressed yes or no....I tried several...errors...Preware Catalog and variants of this...errors..
    I'm not sure. The PivotCE feed is automatically enabled in the newest version of Preware.
  7. #727  
    Quote Originally Posted by Grabber5.0 View Post
    I'm not sure. The PivotCE feed is automatically enabled in the newest version of Preware.
    I have the latest version of preware. 1.9.14. Pivotce feed is feed.pivotce.com and it is enabled. Where do I find your patch? Or i don't find it in the preware since i have the certificate grabber installed?

    Thx
    Sent via HP TouchPad using Forums
  8. #728  
    Quote Originally Posted by palmpre06062009 View Post
    I have the latest version of preware. 1.9.14. Pivotce feed is feed.pivotce.com and it is enabled. Where do I find your patch? Or i don't find it in the preware since i have the certificate grabber installed?

    Thx
    Which patch? This app doesn't involve any patches (though simply adding a gmail account does require a patch, but that discussion belongs in that thread)
  9. #729  
    Just got the dreaded yellow triangles today, deleted the old certificate, ran Matt's certificate grabber and approved the new certificate, and instantly back to syncing again, all within about 60 seconds of time and hardly any effort. Freakin' amazing!

    Thanks again Matt!!
  10. #730  
    Quote Originally Posted by Grabber5.0 View Post
    Which patch? This app doesn't involve any patches (though simply adding a gmail account does require a patch, but that discussion belongs in that thread)
    I chose the wrong word. I meant where can I find the ipk. Thanks.
    Sent via HP TouchPad using Forums
  11. #731  
    Quote Originally Posted by palmpre06062009 View Post
    I chose the wrong word. I meant where can I find the ipk. Thanks.
    Ah, OK. You don't want the 0.5.3 ipk.. It's got a bug apparently that I need to fix. Stick with 0.5.2 and trust the certificates manually after it downloads them (I believe it will prompt you for the imap cert automatically).
  12. #732  
    Update: I just got the yellow triangle today on my Touchpad, so I used Grabber5.0's older certgrabber version 0.8.0 and I installed it and then it downloaded the new certs from Google. I then went into the Certificate Manager and trusted both the IMAP and SMTP certs. Everything worked perfectly, and no more yellow triangle. The newest gmail cert has the valid dates from 9/24/15 to 12/22/15. Most likely, Google will update long before 12/22/15.

    Thanks again to Grabber5.0 for all of his certgrabber work
  13. #733  
    Using .53 myself (Pre3), working fine for me

    Using .52 ob my gf Veer, working fine.

    On her veer, we do not see any certs in the cert manager though, when time permits, I will check that out a bit more, I know it will have duplicate with the same name, and I wonder if that causes it. As far as I can remember, I was able to see before

    -- Sent from my Palm Pre3 using Forums
  14. #734  
    Quote Originally Posted by palmpre06062009 View Post
    I chose the wrong word. I meant where can I find the ipk. Thanks.
    it is under all applications ----> utilities in preware.
    Sent via HP TouchPad using Forums
  15. #735  
    It turns out that the message was bogus, but it revealed a timing issue that could potentially cause it to not work right (though I think the odds are probably small). In either case the new certs are always downloaded and can be installed manually if the app is not able to do so. I have a new version that I may post later today, or I might do a little more refining first.
  16. #736  
    Matt, just wondering, is it normal that the app will only try to install 1 certificate (IMAP) and I need to do the SMTP one manually. Can you do both or there's a restriction in the way the app operates.
    HP Veer (daily driver), HP Pre 3, HP Touchpad Proper 4G/LTE (Sierra MC7710), HP Touchpad 32GB WiFi, Palm Pre 2
  17. #737  
    Quote Originally Posted by Herrie View Post
    Matt, just wondering, is it normal that the app will only try to install 1 certificate (IMAP) and I need to do the SMTP one manually. Can you do both or there's a restriction in the way the app operates.
    I also noticed that I only have the IMAP cert after updating. Previous to updating, I deleted both the old IMAP and SMTP certs because I thought I had read that both were replaced. I tested it out and sending and receiving work...
  18. #738  
    Quote Originally Posted by petbull View Post
    I also noticed that I only have the IMAP cert after updating. Previous to updating, I deleted both the old IMAP and SMTP certs because I thought I had read that both were replaced. I tested it out and sending and receiving work...
    I know SMTP is not required at this point in time it seems, but would be good to have it in place in case it does get a hard requirement.
    HP Veer (daily driver), HP Pre 3, HP Touchpad Proper 4G/LTE (Sierra MC7710), HP Touchpad 32GB WiFi, Palm Pre 2
  19. awriter's Avatar
    Posts
    70 Posts
    Global Posts
    71 Global Posts
       #739  
    Quote Originally Posted by Grabber5.0 View Post
    Oh yeah, happy new gmail certificate day!
    Matt,

    Last night I got the Certificate Error. Before clicking on my already installed (and previously working fine) Cert Grabber, I opened Preware to see if there was an Update. There was. Clicked it, installed it, then launched it. It downloaded the new cert (Dec 22 exp.), and I trusted it.

    I remember reading here that the new version would remove old certs, so I checked. No, they were all still there (because I've never deleted them before, and the new cert always worked fine) -- so I deleted them myself.

    Rebooted. The Cert Error icon disappeared and I assumed all was well. This morning, no new mail icon. I opened the Gmail App, and there was the Yellow Triangle.

    I relaunched Cert Grabber and once again it downloaded the new IMAP cert, which I trusted. Rebooted just to make sure - but - no go. Yellow triangle still there.

    What have I done wrong - and what can I do to fix it?

    [As an aside, I think my Tech is ganging up on me. Yesterday we had a rain storm that knocked out electricity for 10 seconds, then turned it on, then off again for 10 seconds, then finally on - TP wasn't plugged in or on - and this morning, my HTPC attached to my TV wouldn't boot. Says the SSDI boot drive is toast. ARGGG!]
  20. #740  
    Quote Originally Posted by Herrie View Post
    Matt, just wondering, is it normal that the app will only try to install 1 certificate (IMAP) and I need to do the SMTP one manually. Can you do both or there's a restriction in the way the app operates.
    Yes, that is normal for the 0.5.2 version and prior. The newest version installs them both after downloading. The older versions can only launch the cert manager with one certificate (I chose IMAP, since it is the frequently changed one), because it only accepts a single filename, and the app has no way of knowing when you have accepted the first one, in order to then launch it so you can trust the second one. It is easy enough to hit the + button after trusting the IMAP cert and then locate the SMTP cert.

Similar Threads

  1. Replies: 23
    Last Post: 09/04/2015, 11:51 AM
  2. "Requested encryption not supported by server"
    By freebirds in forum webOS Tips, Info & Resources
    Replies: 14
    Last Post: 02/28/2015, 07:33 AM
  3. Replies: 3
    Last Post: 11/10/2014, 04:31 AM
  4. CM9 Encryption Unsuccessful Touchpad Error
    By JackisBack in forum Android on webOS
    Replies: 6
    Last Post: 08/04/2012, 11:51 AM
  5. Can not access 128 encryption server (sercurity) error code 18
    By quedawg in forum Palm OS Devices & Apps
    Replies: 0
    Last Post: 02/06/2005, 02:16 PM

Posting Permissions